<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:orientation="vertical"
              android:layout_width="match_parent"
              android:layout_height="match_parent">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/bgImage"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>

    <TextView
        android:id="@+id/topText"
        android:layout_width="@dimen/d_90dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_232dp"
        android:layout_marginTop="@dimen/d_220dp"
        android:gravity="center"
        android:textSize="@dimen/s_30sp"
        android:textColor="@android:color/black"
        android:textStyle="bold|italic"/>

    <TextView
        android:id="@+id/bottomText"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@+id/topText"
        android:layout_alignRight="@+id/topText"
        android:layout_below="@+id/topText"
        android:layout_marginTop="@dimen/d_316dp"
        android:gravity="center"
        android:textSize="@dimen/s_30sp"
        android:textColor="@android:color/black"
        android:textStyle="bold|italic"/>

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/topImage"
        android:layout_width="@dimen/d_135dp"
        android:layout_height="@dimen/d_135dp"
        android:layout_below="@+id/topText"
        android:layout_marginLeft="@dimen/d_105dp"
        android:layout_marginTop="@dimen/d_75dp"
        android:scaleType="fitXY"/>

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/bottomImage"
        android:layout_width="@dimen/d_135dp"
        android:layout_height="@dimen/d_135dp"
        android:layout_alignLeft="@+id/topImage"
        android:layout_below="@+id/topImage"
        android:layout_marginLeft="@dimen/d_798dp"
        android:layout_marginTop="@dimen/d_122dp"
        android:scaleType="fitXY"/>

    <com.wasu.cs.widget.FocusLinearLayoutEx
        android:id="@+id/topLayout"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/d_314dp"
        android:orientation="horizontal"
        android:layout_marginLeft="@dimen/d_230dp"
        android:layout_marginTop="@dimen/d_274dp"
        android:clipToPadding="false"
        android:padding="@dimen/d_10dp"/>

    <LinearLayout
        android:id="@+id/bottomLayout"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/d_314dp"
        android:layout_below="@+id/topLayout"
        android:layout_alignRight="@+id/topLayout"
        android:layout_marginTop="@dimen/d_30dp"
        android:layout_alignLeft="@+id/topLayout"
        android:orientation="horizontal"
        android:padding="@dimen/d_10dp"/>



</RelativeLayout>
